@charset "utf-8";
/* CSS Document */

body {margin:0; background:url(../images/bg.jpg) top center #000 no-repeat}
ul {font-family: Arial, Helvetica, sans-serif; color:#1a171b; font-size:12px; line-height:20px; margin: 10px 0; padding-left:28px; list-style:url(../images/bullet.png)}

/* layout */
body.home #header {width:1050px; height:430px; margin:auto; background:url(../images/header.png)}
#header {width:1050px; height:312px; margin:auto; background:url(../images/header2.png) center 174px no-repeat; position: relative; z-index: 1;}
#logo {float:left; width:339px; height:186px; padding-left:50px}
body.home #wrap {width:1000px; background:url(../images/wrap-bg.png) repeat-y; margin:auto}
#wrap {width:1000px; background:url(../images/wrap-bg.png) repeat-y; margin:auto; padding-top: 20px; margin-top: -20px;}
#menu {width:240px; float:left; padding:0px}
#content {width:660px; float:right; padding:10px 40px 0 0}
#footer {width:1000px; height:150px; margin:auto; padding-bottom:16px; background:url(../images/footer-bg.png) no-repeat}
.van {height:100px; padding: 29px 0px 0px 300px; width:518px}
#copyright {width:1000px; height:30px; margin:auto; color:#CCC; font-family:Arial, Helvetica, sans-serif; font-size:10px; text-align:center}
#copyright a {color:#CCC;}
#copyright a:hover {color:#CCC; text-decoration:none}
.clear {clear:both}

/* navigation */
#nav { float: left; width: 240px; padding-left: 0px; margin-top: 9px; list-style:none}
#nav li {  margin: 3px 0px 0px 0px; font-size: 15px; font-weight:500; padding: 8px;  background:url(../images/menu.jpg) no-repeat;}
#nav li li { display:block; margin: 4px 0px 0px -8px; font-size: 14px; width:222px; padding:9px; background:url(../images/menu-2nd.jpg); color:#59301f; list-style:none}
#nav a {display:block; color: #58585A; text-decoration: none; padding-left: 25px;}
#nav a:hover {color: #fff; text-decoration: none; padding-left: 25px;}
#nav > li.current, #nav > li:hover, #nav > li.section { color:#FFF; background:url(../images/menu-on.jpg) no-repeat; padding:8px; }
#nav .current a, #nav .section a {color: #fff;}
#nav ul { padding: 2px 0px 0px 0px; margin:6px 0px 0px 0px }
#nav ul li a, #nav ul li.link a {color: #59301f; font-size: 12px; }
#nav ul .current a {color: #fff;}
#nav ul li:hover a {color: #58585A;}

#nav .section li.current, #nav .section li:hover { color:#FFF; background:url(../images/menu-on.jpg) no-repeat; padding:9px; color:#FFF }

/* img link opacity*/
a img {border:0}
a.linkopacity img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	-khtml-opacity: 1.0;
	border: none;
	margin:0}

a.linkopacity:hover img {
filter:alpha(opacity=90);
-moz-opacity: 0.9;
opacity: 0.9;
-khtml-opacity: 0.9;
margin:0
}

hr {
	border-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
}
